## pytest-runner 2.7.1

=== debian/changelog ===
pytest-runner (2.7.1-1~nd16.04+1) xenial; urgency=medium

  * Backported for xenial.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Team
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Team <team@neuro.debian.net>  Wed, 05 Apr 2017 21:25:10 +0200

pytest-runner (2.7.1-1) unstable; urgency=medium

  * New upstream version.

 -- Brian May <bam@debian.org>  Wed, 06 Apr 2016 13:16:07 +1000

pytest-runner (2.7-1) unstable; urgency=medium

  * Initial release. (Closes: #819853)

 -- Brian May <bam@debian.org>  Sun, 03 Apr 2016 13:53:31 +1000
