=== debian/control ===
Source: pytest-runner
Section: python
Priority: optional
Maintainer: NeuroDebian Team <team@neuro.debian.net>
X-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Brian May <bam@debian.org>
Build-Depends: debhelper (>=9), dh-python,
 python-all (>= 2.6.6-3~), python-setuptools, python-setuptools-scm,
 python3-all, python3-setuptools, python3-setuptools-scm,
Standards-Version: 3.9.7
Homepage: https://github.com/pytest-dev/pytest-runner
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pytest-runner.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pytest-runner.git

Package: python-pytest-runner
Architecture: all
Depends: neurodebian-popularity-contest, ${misc:Depends}, ${python:Depends}
Description: Invoke py.test as distutils command with dependency resolution
 Setup scripts can use pytest-runner to add setup.py test support for pytest
 runner.
 .
 This package contains the Python 2 module.

Package: python3-pytest-runner
Architecture: all
Depends: neurodebian-popularity-contest, ${misc:Depends}, ${python3:Depends}
Description: Invoke py.test as distutils command with dependency resolution
 Setup scripts can use pytest-runner to add setup.py test support for pytest
 runner.
 .
 This package contains the Python 3 module.
