## pytest-runner 2.11.1

=== debian/changelog ===
pytest-runner (2.11.1-5) unstable; urgency=medium

  * Team Upload
  * Relace "py.test" with "pytest" in description
  * Add debian/salsa-ci.yml
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Tue, 28 Oct 2025 12:29:10 +0100

pytest-runner (2.11.1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on dh-python.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 28 Oct 2022 19:36:01 +0100

pytest-runner (2.11.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 03:31:26 +0100

pytest-runner (2.11.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * debian/compat remove

 -- Sandro Tosi <morph@debian.org>  Thu, 09 Jun 2022 22:45:17 -0400

pytest-runner (2.11.1-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #937565

 -- Sandro Tosi <morph@debian.org>  Thu, 02 Apr 2020 10:40:58 -0400

pytest-runner (2.11.1-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * python-pytest-runner: Add the missing dependencies on
    python-pkg-resources and python-setuptools. (Closes: #896231)
  * python3-pytest-runner: Add the missing dependencies on
    python3-pkg-resources and python3-setuptools. (Closes: #896428)

 -- Adrian Bunk <bunk@debian.org>  Thu, 27 Sep 2018 20:35:32 +0300

pytest-runner (2.11.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Distinguish between Py2 and Py3 version in short description
  * Added upstream changelog
  * Depend on newer dh-python which sets SETUPTOOLS_SCM_PRETEND_VERSION
  * wrap-and-sort -t -a
  * d/copyright
    - Changed copyright year for new release
    - Added myself to Debian part
  * Added python{3,}-pytest to B-D
  * Removed version from python-all in B-D

  [ Brian May ]
  * New upstream release.
  * Update Standards-Version to 4.0.0.

 -- Brian May <bam@debian.org>  Tue, 11 Jul 2017 18:01:58 +1000
