=== debian/control ===
Source: pytest-runner
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Brian May <bam@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-pytest,
 python3-setuptools,
 python3-setuptools-scm,
Standards-Version: 4.7.2
Homepage: https://github.com/pytest-dev/pytest-runner
Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-runner.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-runner

Package: python3-pytest-runner
Architecture: all
Depends:
 python3-pkg-resources,
 python3-setuptools,
 ${misc:Depends},
 ${python3:Depends},
Description: Invoke pytest as distutils command with dependency resolution
 Setup scripts can use pytest-runner to add setup.py test support for pytest
 runner.
 .
 This package contains the Python 3 module.
