## pytest-runner 6.0.1

=== debian/changelog ===
pytest-runner (6.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (closes: #1021329).
  * Stop using pkg_resources (closes: #1083591).

 -- Colin Watson <cjwatson@debian.org>  Sun, 04 Jan 2026 18:14:00 +0000
