=== debian/control ===
--- 
+++ 
@@ -7,7 +7,9 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
+ python3-packaging,
  python3-pytest,
  python3-setuptools,
  python3-setuptools-scm,
@@ -18,8 +20,8 @@
 
 Package: python3-pytest-runner
 Architecture: all
+Multi-Arch: foreign
 Depends:
- python3-pkg-resources,
  python3-setuptools,
  ${misc:Depends},
  ${python3:Depends},
