=== debian/rules ===
--- 
+++ 
@@ -10,4 +10,5 @@
 	dh_installchangelogs CHANGES.rst
 
 override_dh_auto_test:
-# Tests not enabled because there don't appear to be any tests to run.
+# Tests require pytest-virtualenv, which isn't in Debian and probably
+# couldn't be used during a package build anyway.
